/***CUSTOM CSS RULES FOR YOUR SITE***/
.bx-no-touch .collections-item:hover .collections-item-block-container:after, .bx-touch .collections-item:active .collections-item-block-container:after{
    opacity: 0;
}
body{
    -webkit-user-select: text;
    -moz-user-select: text;
    -o-user-select: text;
    user-select: text;
}
.slide-panel-cart, .slide-panel-map {
    background: #fff;
}
.slide-panel,
.slide-panel-cart,
.slide-panel-map{
    height: 100%;
    position: fixed;
    top: 0;
}

.slide-panel,
.slide-panel-cart{
    width: 400px;
    max-width: 100%;
}


/***SLIDE_PANEL***/
/***SLIDE_PANEL_CART***/
/***SLIDE_PANEL_MAP***/
/***POPUP_PANEL***/
.slide-panel,
.slide-panel-cart,
.slide-panel-map{
    height: 100%;
    position: fixed;
    top: 0;
}

.slide-panel,
.slide-panel-cart{
    width: 400px;
}

.slide-panel-map{
    width: 90%;
}

.slide-panel{
    right: -400px;
    z-index: 1100;
}

.slide-panel.active{
    right: 0;
}

.slide-panel-cart,
.slide-panel-map{
    right: 0;
}

.slide-panel-cart{
    z-index: 1080;
}

.slide-panel-map{
    z-index: 1060;
}

.popup-panel{
    width: 1304px;
    height: 698px;
    position: fixed;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1040;
}

.popup-panel-full{
    height: 100%;
    top: 0;
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.slide-panel__title-wrap,
.slide-panel-cart__title-wrap,
.slide-panel-map__title-wrap,
.popup-panel__title-wrap{
    height: 72px;
    display: flex;
    align-items: center;
    padding: 0 72px 0 24px;
    position: relative;
}

.popup-panel__title-wrap{
    padding-left: 32px;
}

.popup-panel-full .popup-panel__title-wrap{
    justify-content: space-between;
    z-index: 204;
}

.slide-panel__title-wrap > i,
.slide-panel-cart__title-wrap > i,
.slide-panel-map__title-wrap > i,
.popup-panel__title-wrap > i{
    padding-right: 18px;
}

.slide-panel__title,
.slide-panel-cart__title,
.slide-panel-map__title,
.popup-panel__title{
    overflow: hidden;
}

.popup-panel__share{
    margin-left: 18px;
    position: relative;
}

.slide-panel__close,
.slide-panel-cart__close,
.slide-panel-map__close,
.popup-panel__close{
    width: 72px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

.slide-panel__content,
.slide-panel-cart__content,
.slide-panel-map__content{
    height: -moz-calc(100% - 72px);
    height: -webkit-calc(100% - 72px);
    height: calc(100% - 72px);
    position: relative;
}

.popup-panel__content{
    height: -moz-calc(100% - 72px - 48px);
    height: -webkit-calc(100% - 72px - 48px);
    height: calc(100% - 72px - 48px);
    padding: 0 64px;
    position: relative;
    overflow-y: auto;
}

.popup-panel-full .popup-panel__content{
    height: -moz-calc(100% - 72px);
    height: -webkit-calc(100% - 72px);
    height: calc(100% - 72px);
}

.slide-panel__content > .slide-panel__content,
.slide-panel-cart__content > .slide-panel-cart__content{
    padding: 0 32px;
}

.popup-panel__content > .popup-panel__content{
    padding: 0 64px;
}

.popup-panel__footer > .btn{
    width: 100%;
    height: 48px;
}

.popup-panel__prev,
.popup-panel__next{
    width: 81px;
    height: 96px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 72px;
}

.popup-panel__prev{
    left: -81px;
}

.popup-panel__next{
    right: -81px;
}

.popup-panel__prev.disabled,
.popup-panel__next.disabled{
    display: none;
}

.slide-panel__backdrop{
    z-index: 1090;
}

.slide-panel-cart__backdrop{
    z-index: 1070;
}

.slide-panel-map__backdrop{
    z-index: 1050;
}

.popup-panel__backdrop{
    z-index: 1030;
}

.catalog-menu__backdrop{
    z-index: 204;
}

/***SLIDE_PANEL_LOADER***/
/***SLIDE_PANEL_CART_LOADER***/
/***SLIDE_PANEL_MAP_LOADER***/
/***POPUP_PANEL_LOADER***/
.slide-panel__loader,
.slide-panel-cart__loader,
.slide-panel-map__loader,
.popup-panel__loader{
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 50%;
}

.slide-panel__loader:after,
.slide-panel__loader > div,
.slide-panel__loader > div > span,
.slide-panel__loader > div > span:after,
.slide-panel-cart__loader:after,
.slide-panel-cart__loader > div,
.slide-panel-cart__loader > div > span,
.slide-panel-cart__loader > div > span:after,
.slide-panel-map__loader:after,
.slide-panel-map__loader > div,
.slide-panel-map__loader > div > span,
.slide-panel-map__loader > div > span:after,
.popup-panel__loader:after,
.popup-panel__loader > div,
.popup-panel__loader > div > span,
.popup-panel__loader > div > span:after{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.slide-panel__loader > div,
.slide-panel-cart__loader > div,
.slide-panel-map__loader > div,
.popup-panel__loader > div{
    z-index: 1;
}

.catalog-menu-dropdown-menu .catalog-menu-dropdown-menu {
    display: none;
}

@media (max-width: 767px){
.product-item-detail-slider-block {
        height: 284px;
}
}

.bx-filter-param-label.disabled {
    display: none;
}
